# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-25 13:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0042_siteconfiguration_probich_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='map_icon',
            field=models.FileField(blank=True, null=True, upload_to='map_icons/', verbose_name='Метка на карте'),
        ),
    ]
